petsc-3.15.0 2021-03-30
Report Typos and Errors

# MatColoringDestroy

Destroys the matrix coloring context

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatColoringDestroy(MatColoring *mc)

Collective on MatColoring

### Input Parameter

| mc | - the MatColoring context

### See Also

MatColoringCreate(), MatColoringApply()

### Level

beginner

### Location

src/mat/color/interface/matcoloring.c

### Examples

src/mat/tutorials/ex16.c.html
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages